Bug 965429 - [abrt] gjs-1.34.0-1.fc18: _gdk_x11_display_error_event: Process /usr/bin/gjs-console was killed by signal 5 (SIGTRAP)
[abrt] gjs-1.34.0-1.fc18: _gdk_x11_display_error_event: Process /usr/bin/gjs-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:0cbc75509c8ac54108b37821d10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 04:54 EDT by Waldemar Słonina
Modified: 2014-02-05 16:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:28:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (105.78 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: core_backtrace (5.78 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: dso_list (13.54 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: environ (1.56 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: maps (31.62 KB, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: open_fds (502 bytes, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-05-21 04:54 EDT, Waldemar Słonina
no flags Details

  None (edit)
Description Waldemar Słonina 2013-05-21 04:54:01 EDT
Version-Release number of selected component:
gjs-1.34.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/gjs-console
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: May 21 10:46:29 localhost abrt[18631]: Saved core dump of pid 18625 (/usr/bin/gjs-console) to /var/tmp/abrt/ccpp-2013-05-21-10:46:28-18625 (56557568 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2416
 #6 handle_error at xcb_io.c:212
 #7 handle_response at xcb_io.c:324
 #9 __glXReadReply at indirect.c:70
 #10 __indirect_glGetTexLevelParameteriv at indirect.c:3819
 #11 shared_dispatch_stub_285 at ../../../src/mapi/shared-glapi/glapi_mapi_tmp.h:14781
 #12 _cogl_texture_driver_size_supported at driver/gl/cogl-texture-driver-gl.c:341
 #13 _cogl_texture_rectangle_can_create at ./cogl-texture-rectangle.c:137
 #15 cogl_texture_rectangle_new_from_bitmap at ./cogl-texture-rectangle.c:254
 #16 cogl_context_new at ./cogl-context.c:427

Potential duplicate: bug 741072
Comment 1 Waldemar Słonina 2013-05-21 04:54:08 EDT
Created attachment 750894 [details]
File: backtrace
Comment 2 Waldemar Słonina 2013-05-21 04:54:11 EDT
Created attachment 750895 [details]
File: cgroup
Comment 3 Waldemar Słonina 2013-05-21 04:54:15 EDT
Created attachment 750896 [details]
File: core_backtrace
Comment 4 Waldemar Słonina 2013-05-21 04:54:20 EDT
Created attachment 750897 [details]
File: dso_list
Comment 5 Waldemar Słonina 2013-05-21 04:54:24 EDT
Created attachment 750898 [details]
File: environ
Comment 6 Waldemar Słonina 2013-05-21 04:54:27 EDT
Created attachment 750899 [details]
File: limits
Comment 7 Waldemar Słonina 2013-05-21 04:54:31 EDT
Created attachment 750900 [details]
File: maps
Comment 8 Waldemar Słonina 2013-05-21 04:54:34 EDT
Created attachment 750901 [details]
File: open_fds
Comment 9 Waldemar Słonina 2013-05-21 04:54:38 EDT
Created attachment 750902 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:38:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:28:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.